﻿@font-face {
  font-family: 'OpenSans';
  src: url('../font/opensans.eot'); /* IE9 Compat Modes */
  src: url('../font/opensans.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../font/opensans.woff') format('woff'), /* Modern Browsers */
       url('../font/opensans.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('../font/opensans.svg#BYekan') format('svg'); /* Legacy iOS */
    font-weight: 100;
    font-style: normal;
    font-variant: normal;
	font-stretch: condensed;
}

@font-face {
  font-family: 'Icomoon';
  src: url('../font/icomoon.eot'); /* IE9 Compat Modes */
  src: url('../font/icomoon.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../font/icomoon.woff') format('woff'), /* Modern Browsers */
       url('../font/icomoon.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('../font/icomoon.svg#BYekan') format('svg'); /* Legacy iOS */
    font-weight: 100;
    font-style: normal;
    font-variant: normal;
	font-stretch: condensed;
}

@font-face {
  font-family: 'PersianFont1';
  src: url('../font/martfury.eot'); /* IE9 Compat Modes */
  src: url('../font/martfury.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../font/martfury.woff') format('woff'), /* Modern Browsers */
       url('../font/martfury.ttf')  format('truetype'); /* Safari, Android, iOS */
    font-style: normal;
    font-variant: normal;
	font-stretch: condensed;
    font-weight: bold !important;
}


:root{
    --mobile-back-color : #f8f8f8;
    --mobile-box-back-color: #fff;
}

body{
    color:#000;
}

/*Change Default Bootstrap Styles*/
.nav>li>a{
    color:#444;
}

.nav>li>a:hover{
    color:#000;
}

.pagination>.active>a, .pagination>.active>a:focus, .pagination>.active>a:hover, .pagination>.active>span, .pagination>.active>span:focus, .pagination>.active>span:hover {
    background-color: #555;
    border-color: #555;
    color:#ffd800;
    font-weight:bold;
}

.table-hover tbody tr:hover td,
.table-hover tbody tr:hover td.table-cell-fixed {
    background-color: #444 !important;
    color:#ffd800 !important;
    font-weight:bold !important;
    *border:1px solid #ddd;
}

.table-hover tbody tr:hover td.fixedcolor,
.table-hover tbody tr:hover td div.fixedcolor {
    background-color: #444;
    color:#000;
    font-weight:bold !important;
}

.table-hover tbody tr:nth-child(even) {
    background: #f9f9f9;
}

.table-hover tbody tr:nth-child(odd) {
    background: #fff;
}

.table-hover tbody tr:hover td .list{
    background-color:#fff;
    color:#000;
}

a.normal{
    color:#0026ff;
    text-decoration:none;
}

a.normal:hover{
    color:#b90000;
}


a.freeicon{
    color:#000;
    font-size:11pt;
    font-weight:bold;
}

a.freeicon:hover{
    color:#ff0000;
}

.table-hover tbody tr td .icon-normal{
    font-weight:normal;
}
.table-hover tbody tr:hover td .icon-normal{
    color:#ffd800 !important;
}

.table-hover tbody tr td a.icon,
.table-hover tbody tr td .icon{
    color:#000;
    font-size:12pt;
    font-weight:normal;
}
.table-hover tbody tr:hover td a.icon,
.table-hover tbody tr:hover td .icon{
    color:#ffd800 !important;
    font-weight: bold;
}

.table-hover tbody tr td a.icon-xs,
.table-hover tbody tr td.icon-xs{
    color:#000;
    font-size:9pt;
    font-weight:normal;
}
.table-hover tbody tr:hover td a.icon-xs,
.table-hover tbody tr:hover td.icon-xs{
    color:#fff;
}

.table-hover tbody tr td a.link,
.table-hover tbody tr td.link{
    color:#0026ff;
    font-weight:normal;
    text-decoration:none;
}
.table-hover tbody tr:hover td a.link,
.table-hover tbody tr:hover td.link{
    color:#ffd800 !important;
}

label {
    margin-bottom:2px;
    font-weight:normal;
}

.table>tbody>tr>td.slim{
    padding:6px 8px;
    line-height: 13px;
    vertical-align: middle;
    border-top: 1px solid #ddd;
    font-size:9pt;
}

.table-hover tbody tr:hover td button{
    color:#222;
    *background-color:#fff;
}

.dropdown-menu .divider {
    margin: 6px 0;
}

.table>tbody>tr>td,
.table>tbody>tr>th,
.table>tfoot>tr>td,
.table>tfoot>tr>th,
.table>thead>tr>td,
.table>thead>tr>th{
    padding: 4px 10px;
    *font-size:9pt;
    font-size: 10pt;
    line-height:13px;
    vertical-align:middle
}

fieldset { 
    display: block;
    margin:0;
    margin-right: 2px;
    padding:15px 15px 10px 15px;
    border: 1px solid #ccc;
    border-radius:5px;
}

legend {
    border:0;
    display: table;
    white-space: normal;
    font-size:10pt;
    font-weight:bold;
    padding-left:10px;
    padding-right:10px;
    background-color:#fff;
    line-height:15px;
    margin-bottom: 0;
}

.form-control {
    display: block;
    width: 100%;
    height: 28px;
    padding: 3px 8px;
    *font-size: 12px;
    font-size: 10pt;
    line-height: 17px;
    color: #222;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}
.btn {
    display: inline-block;
    padding: 4.5px 10px;
    margin-bottom: 0;
    font-size: 12px;
    font-weight: Normal;
    line-height: 17px;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
}

.input-group-addon{
    padding: 3px 8px;
    font-size: 11px;
    font-weight: normal;
    line-height: 1;
    color: #555;
    text-align: center;
    background-color: #eee;
    border: 1px solid #ccc;
    border-radius: 4px;
}

#fixTable .btn.btn-default {
    border-color: #ccc !important;
}
/*Change Default Bootstrap Styles*/

div{
    font-family:'OpenSans';
    *font-size:9pt;
    font-size: 10pt;
}

.set-row-padding-2 > [class*="col-"] {
    padding-left: 2px !important;
    padding-right: 2px !important;
}

.set-row-padding-5 > [class*="col-"] {
    padding-left: 5px !important;
    padding-right: 5px !important;
}

.set-row-padding-3 > [class*="col-"] {
    padding-left: 3px !important;
    padding-right: 3px !important;
}

.set-row-padding-10 > [class*="col-"] {
    padding-left: 10px !important;
    padding-right: 10px !important;
}

.set-row-padding-7 > [class*="col-"] {
    padding-left: 7px !important;
    padding-right: 7px !important;
}

a.whitetoyellow {
    color:#888;
    text-decoration:none;
}

a.whitetoyellow:hover {
    color:#ffd800;
}

a.graytoblack {
    color:#aeaeae;
    text-decoration:none;
}

a.graytoblack:hover {
    color:#000;
}

a.copyright {
    color:#777;
    text-decoration:none;
    font-size:9pt;
}

a.copyright:hover {
    color:#222;
}

input[type=checkbox], input[type=radio] {
    margin: 3px 0 0;
}

.checkbox input[type=checkbox], .checkbox-inline input[type=checkbox], .radio input[type=radio], .radio-inline input[type=radio] {
    margin-left: -17px;
}

.nav-tabs>li>a {
    background-color:#eee;
}

.nav-tabs>li>a:hover {
    background-color:#dedede;
    color:#b90000;
}

a.disabled-link,
a.disabled-link:visited ,
a.disabled-link:active,
a.disabled-link:hover {
    background-color:#f1f1f1 !important;
    color:#999 !important;
}

a.rightnav-link {
    color:#fff;
    font-size: 11pt;
    padding: 0;
    background-color:transparent;
}

a.rightnav-link:hover {
    color:#ffd800;
    background-color:transparent;
}
a.general{
    color:#000;
    text-decoration:none;
}
a.general:hover{
    color:#0026ff;
}
.fld-starter {
    border-top-right-radius:0 !important;
    border-bottom-right-radius:0 !important;
    border-right:none !important;
}

.fld-middle {
    border-radius:0 !important;
    border-right:none !important;
}

.fld-finisher {
    border-top-left-radius:0 !important;
    border-bottom-left-radius:0 !important;
}

.subpage-top-desc {
    background-color: #ffe558;
    padding: 5px 15px;
    font-weight: bold;
    border-bottom: 1px solid #ccc;
}
.subpage-top-return-btn {
    font-size: 11pt;
    cursor: pointer;
    margin-top: 2px;
    color:#000;
}
.subpage-top-return-btn:hover {
    color:#0a00ff;
}
.subpage-top-form {
    background-color: #f7f7f7;
    padding: 7px 10px;
    border-bottom: 1px solid #ccc;
}
.subpage-top-form-after-tab {
    background-image: linear-gradient(to top, #f1f1f1 , #fff);
    padding: 10px 10px 8px 10px;
    border-bottom: 1px solid #ccc;
}
.empty-tab {
    background-color: transparent !important;
    width: 15px !important;
    padding: 0 !important;
}

.fieldset-sp {
    margin-top: 2px;
    padding: 15px 3px 6px 20px;
}
.fieldset-legend-sp {
    width: 80px !important;
    font-weight: normal !important;
    margin-left: -10px !important;
    font-size: 9pt !important;
    color: #900000 !important;
}

.virtual-fld-container {
    padding: 5px 5px 0 5px !important;
    margin: 0 !important;
    cursor: pointer !important;
}
.virtual-fld-label-notselected {
    color: #999;
}
.virtual-fld-label-selected {
    color: #000;
}
.virtual-fld-list {
    position: absolute;
    left: 0px;
    width: 0px;
    margin-right: -1px;
    top: 29px;
    background-color: #fff;
    border: 1px solid #ccc;
    z-index: 1000;
    max-height: 200px;
    overflow: auto;
    display:none;
}

.virtual-fld-list .items {
    cursor: pointer;
    outline: none !important;
    border-bottom: 1px dotted #ccc;
    padding: 3px 10px;
    margin: 0;
    background-color: #fff;
}

    .virtual-fld-list .items:hover {
        background-color: #f0f0f0;
    }

.loader {
    border: 2px solid #f3f3f3;
    border-top: 2px solid #ba071c;
    border-radius: 50%;
    width: 20px;
    height: 20px;
    -webkit-animation: spin 2s linear infinite;
    animation: spin 0.7s linear infinite;
    *opacity:0.5;
}

.seperator-line-dot {
    padding-top: 1px;
    border-top: 1px dotted #ccc;
    margin-top: 10px;
    position: relative;
}
.seperator-line {
    padding-top: 1px;
    border-top: 1px solid #444;
    margin-top: 10px;
    position: relative;
}
.seperator-label {
    background-color: #fff;
    font-weight: bold;
    font-size: 10pt;
    padding: 0 5px;
    margin: 0;
    margin-left: 10px;
    margin-top: -12px;
    text-align:center;
    max-width:25%;
}
.seperator-sublabel {
    float: right;
    font-size: 8pt;
    color: #999;
    margin-top: -16px;
    background-color: #fff;
    padding: 0 8px;
    margin-right: 10px;
}
.seperator-sublabel-below {
    margin-left: 17px;
    font-size: 8pt;
    color: #777;
    margin-top: 3px;
    padding: 0;
}

optgroup.sp1 {
    background-color:#666 !important;
    color:#fff !important;
}
option.sp1 {
    background-color:#fff !important;
    color:#000 !important;
}

select.sp-select optgroup {
    background-color:#eee !important;
    color:#000 !important;
}
select.sp-select option{
    background-color:#fff !important;
    color:#000 !important;
}

select.sp2-select optgroup {
    color:#b90000 !important;
}
select.sp2-select option{
    color:#000 !important;
}

.fld-persian-rtl,
.fld-persian-rtl optgroup,
.fld-persian-rtl option {
    font-family: 'PersianFont1' !important;
    font-weight:bold;
    text-align:right;
    direction:rtl;
}

.fld-persian-ltr,
.fld-persian-ltr optgroup,
.fld-persian-ltr option {
    font-family: 'PersianFont1' !important;
    font-weight:bold;
    text-align:left;
    direction:rtl;
}

.table-special-header {
    background-color:#ddd !important;
}

.table-special-header-td {
    padding: 10px 5px !important;
    font-size:10pt !important;
    color:#b90000 !important;
    padding-left:10px !important;
}

.form-control[readonly] {
    background-color:#fff;
}

@-webkit-keyframes spin {
    0% { -webkit-transform: rotate(0deg); }
    100% { -webkit-transform: rotate(360deg); }
}

@keyframes spin {
    0% { transform: rotate(0deg); }
    100% { transform: rotate(360deg); }
}

.info-icon:before {
    color:#ff0000;
    content:" \f05a";

}
.input-in-table {
    width: 50px !important;
    font-weight: bold !important;
    text-align: center !important;
}
.indicator-badge {
    background-color:#ffd800 !important;
    border-radius:50% !important;
    padding:0 5px !important;
    line-height:10px !important;
    color:#000;
    font-weight:normal;
}
.general-badge {
    background-color: #ff0000;
    color: #fff;
    border-radius: 50px;
    padding: 7px 4px;
    line-height: 0;
    position: absolute;
    font-size: 8pt;
}
.general-badge-xs {
    background-color: #ff0000;
    color: #fff;
    border-radius: 50px;
    padding: 7px 4px 6px 4px;
    line-height: 0;
    position: absolute;
    font-size: 7pt;
}

.direct-badge-medium {
    color: #a40f0f !important;
    cursor: pointer;
    font-weight: bold !important;
    font-size: 6pt !important;
    margin-top: 7px;
    background-color: #ddd;
    padding: 4px 3px;
    border-radius: 50%;
    line-height: 10px !important;
}

.direct-badge-mini {
    float: right;
    color: #a40f0f !important;
    font-weight: bold !important;
    font-size: 5pt !important;
    margin-top: 7px;
    background-color: #ddd;
    padding: 3px 2px;
    border-radius: 50%;
    line-height: 10px !important;
    margin-left: 3px;
}

.disabled {
    color: currentColor;
    cursor: not-allowed;
    opacity: 0.5;
    text-decoration: none;
}
.empty-table-cell {
    background-color: #eee;
    padding: 0 15px !important;
    line-height: 10px !important;
    height: 10px !important;
}
.bottom-links {
    font-size:10pt;
    color:#ffd800;
    text-decoration:none;
    font-weight:bold;
}
.bottom-links:hover {
    color:#ffbb00;
    text-decoration:none;
}

.flashing-alert {
    position: fixed;
    padding: 3px;
    width: 300px;
    margin: 0 auto;
    top: 110px;
    left: 34%;
    border-radius: 4px;
    text-align: center;
    transition:all 1s;
}
    .flashing-alert a {
        font-size:8pt;
        text-decoration:none;
        color:#0437ff;
    }
    .flashing-alert a:hover {
        color:#ff0000;
    }

.title-extra-desc {
    font-size:8pt;
    color:#999;
}
tr.total-row {
    border-top: 2px solid #ccc !important;
    border-bottom: 1px solid #ddd !important;
    background-color: #fff09d !important;
}
td.total-row {
    font-weight :bold !important;
    font-size:10pt !important;
    height:30px !important;
}

.form-divider {
    padding-top:1px;
    border-top:1px dotted #ccc;
    margin-top:15px;
    margin-bottom:10px;
}

.newscroll::-webkit-scrollbar {
  width: 10px !important;
}
.newscroll::-webkit-scrollbar-track {
  background: #f1f1f1 !important; 
}
.newscroll::-webkit-scrollbar-thumb {
  background: #888 !important; 
}
.newscroll::-webkit-scrollbar-thumb:hover {
  background: #555 !important; 
}

input[type=number].ws::-webkit-inner-spin-button,
input[type=number].ws::-webkit-outer-spin-button {
    -webkit-appearance: none;
    margin: 0;
}
input[type=number] {
    -moz-appearance:textfield !important;
}

.sticky-col {
  position: sticky;
  position: -webkit-sticky;
  background-color: white;
}

/*Create color-profile Uploader*/
.image-preview-input {
    position: relative;
    overflow: hidden;
    margin: 0;
    color: #333;
    background-color: #fff;
    border-color: #ccc;
}

.image-preview-input input[type=file] {
    position: absolute;
    top: 0;
    right: 0;
    margin: 0;
    padding: 0;
    font-size: 20px;
    cursor: pointer;
    opacity: 0;
    filter: alpha(opacity=0);
}

.image-preview-input-title {
    margin-left: 2px;
}
/*Create color-profile Uploader*/

/*Left Navbar*/
    .sidenav {
        height: 100%;
        width: 0;
        position: fixed;
        z-index: 2;
        top: -20px;
        left: 0;
        background-color: #fff;
        overflow-x: hidden;
        transition: 0.5s;
        padding-top: 100px;
        border-right:1px solid #ccc;
        box-shadow: 1px 1px 15px #ccc;
    }

        .sidenav a {
            padding: 8px 8px 8px 32px;
            text-decoration: none;
            font-size: 25px;
            color: #818181;
            display: block;
            transition: 0.3s;
            color:#000;
        }

            .sidenav a:hover {
                color: #f1f1f1;
            }

        .sidenav .closebtn {
            position: absolute;
            top: 65px;
            right: 10px !important;
            font-size: 30px;
            margin-left: 50px;
        }

    #navlabel1 {
        cursor: pointer;
        background-color: rgb(255,198,10);
        border-top-right-radius: 4px;
        border-bottom-right-radius: 4px;
        padding: 6px 5px 4px 7px;
        width: 30px;
        font-size: 10pt;
        border-left: 3px solid rgb(195, 154, 16);
        z-index: 1;
        transition: margin-left 1s;
        bottom: 95px;
    }
    #navlabel2 {
        cursor: pointer;
        background-color:rgb(101, 198, 255);
        border-top-right-radius: 4px;
        border-bottom-right-radius: 4px;
        padding: 6px 5px 4px 7px;
        width: 30px;
        font-size: 11pt;
        border-left: 3px solid rgb(32, 137, 199);
        z-index: 1;
        transition: margin-left 2s;
        bottom: 60px;
    }

        #navlabel1:hover {
            background-color: rgb(226, 176, 10);
        }

        #navlabel2:hover {
            background-color: rgb(69, 172, 233);
        }

    #mainbody {
        transition: margin-left .5s;
    }

/*Left Navbar*/


/*Pages Alerts*/
.alert-extra-1 {
    padding: 15px 20px !important;
    text-align: center !important;
    position: fixed !important;
    top: 10% !important;
    right: 1% !important;
    left: 1% !important;
    z-index: 999565;
    width:30%;
    margin:0 auto;
}
.alert-extra-2 {
    padding: 15px 20px !important;
    text-align: center !important;
    position: fixed !important;
    top: 5% !important;
    right: 5% !important;
    left: 5% !important;
    z-index: 999565;
    width:90%;
    margin:0 auto;
}
.alert-extra-3 {
    padding: 15px 20px !important;
    text-align: center !important;
    position: fixed !important;
    top: 5% !important;
    right: 5% !important;
    left: 5% !important;
    z-index: 999565;
    width:90%;
    margin:0 auto;
}
.alert-dismissable .close,
.alert-dismissible .close {
    right: 0 !important;
}
/*Pages Alerts*/


/*Flash Element*/
.flash{
    -webkit-animation: flash linear 1s infinite;
    animation: flash linear 1.5s infinite;
    border:2px solid #ff0000 !important;
    font-size:10pt !important;
    font-weight:bold !important;
    color:#b90000 !important;
    background-color:#f1f1f1 !important;
    cursor:pointer !important;
}
.flash2{
    -webkit-animation: flash2 linear 1s infinite;
    animation: flash2 linear 1.5s infinite;
    border:none !important;
    background-color:#ffd800 !important;
    cursor:pointer !important;
}
.flash3{
    -webkit-animation: flash3 linear 1s infinite;
    animation: flash3 linear 1.5s infinite;
    border:none !important;
    background-color:#1af20a !important;
    cursor:pointer !important;
}
.flash4{
    -webkit-animation: flash2 linear 1s infinite;
    animation: flash2 linear 1.5s infinite;
    border:none !important;
    background-color:#ff0303 !important;
    cursor:pointer !important;
    color:#fff !important;
}
.flash5{
    -webkit-animation: flash2 linear 1s infinite;
    animation: flash2 linear 1.5s infinite;
    border:none !important;
    background-color:#fca966 !important;
    cursor:pointer !important;
    color:#fff !important;
}
.flash6{
    -webkit-animation: flash linear 1s infinite;
    animation: flash linear 1.5s infinite;
    border:none !important;
    background-color:transparent !important;
    cursor:pointer !important;
    color:#ff8e03 !important;
}
@-webkit-keyframes flash {
	0% { opacity: 1; } 
    10% { opacity: 1; } 
    20% { opacity: 0.2; } 
    30% { opacity: 0.3; } 
	40% { opacity: 0.4; }
    50% { opacity: 0.5; } 
    60% { opacity: 0.6; } 
    70% { opacity: 0.7; } 
    80% { opacity: 0.8; } 
    90% { opacity: 0.9; } 
	100% { opacity: 1; }
}
@keyframes flash {
	0% { opacity: 1; } 
    10% { opacity: 1; } 
    20% { opacity: 0.2; } 
    30% { opacity: 0.3; } 
	40% { opacity: 0.4; }
    50% { opacity: 0.5; } 
    60% { opacity: 0.6; } 
    70% { opacity: 0.7; } 
    80% { opacity: 0.8; } 
    90% { opacity: 0.9; } 
	100% { opacity: 1; }
}
@-webkit-keyframes flash2 {
	0% { opacity: 1; } 
    10% { opacity: 1; } 
    20% { opacity: 1; } 
    30% { opacity: 1; } 
	40% { opacity: 0.4; }
    50% { opacity: 0.5; } 
    60% { opacity: 0.6; } 
    70% { opacity: 0.7; } 
    80% { opacity: 0.8; } 
    90% { opacity: 0.9; } 
	100% { opacity: 1; }
}
@keyframes flash3 {
	0% { opacity: 1; } 
    10% { opacity: 1; } 
    20% { opacity: 1; } 
    30% { opacity: 1; } 
	40% { opacity: 0.4; }
    50% { opacity: 0.5; } 
    60% { opacity: 0.6; } 
    70% { opacity: 0.7; } 
    80% { opacity: 0.8; } 
    90% { opacity: 0.9; } 
	100% { opacity: 1; }
}
/*Flash Element*/

.contentbox {
    border: 1px solid #cfcfcf;
    border-bottom: 3px solid #c6c6c6;
    padding: 20px 5px 20px 15px;
    transition: all ease 0.5s;
    cursor: pointer;
    overflow: auto;
    margin-bottom: 10px;
    background-color: #fff;
}

    .contentbox:hover {
        background-color: #ddd;
        border-bottom: 3px solid #9c0202;
    }

    .contentbox .icon-container {
        width: 15%;
        padding: 0;
    }

    .contentbox .icon-container i {
        font-size:15pt;
    }

    .contentbox .text-container {
        width: 85%;
        padding: 0;
    }

    .contentbox p {
        margin: 0;
    }

        .contentbox p.title {
            font-weight: bold;
            margin-bottom: 2px;
            font-size: 11pt;
        }

        .contentbox p.desc {
            font-size: 8pt;
        }

.carousel-caption {
    padding-top: 10px !important;
}

    .carousel-caption .title {
        font-size: 15pt !important;
        margin-bottom: 5px !important;
    }

    .carousel-caption .desc {
        font-size: 10pt !important;
        margin-bottom: 10px !important;
    }

.pages-title-container {
    padding: 12px 0 10px 12px !important;
    margin: 0 !important;
}
.pages-title {
    font-size: 16pt;
}

.mandatory:before {
    color:#ff0000;
    content:" *";
}
ul.inline-list {
    list-style: none !important;
    margin: 0;
    padding: 0;
}
ul.inline-list li{
    display:inline-block !important;
    padding:0 !important;
    margin:0 !important;
}
ul.inline-list li.items{
    display:block !important;
}

td.persian-ltr,
p.persian-ltr {
    font-family: 'PersianFont1' !important;
    text-align:left !important;
    direction:rtl !important;
    font-weight:bold !important;

}
td.persian-rtl,
p.persian-rtl {
    font-family: 'PersianFont1' !important;
    text-align:right !important;
    direction:rtl !important;
    font-weight:bold !important;
}
td.persian,
p.persian {
    font-family: 'PersianFont1' !important;
    text-align:center !important;
    direction:rtl !important;
    font-weight:bold !important;
}
td.persian-nostyle,
p.persian-nostyle,
.persian-nostyle {
    font-family: 'PersianFont1' !important;
    font-weight:bold !important;
}
table.report th {
    text-align: center !important;
    background-color: #eee !important;
    padding: 5px 3px !important;
    border-top: 2px solid #ddd !important;
}

table.report td {
    text-align: center !important;
    padding: 4px 1px !important;
}
table.center th {
    text-align: center !important;
}

table.center td {
    text-align: center !important;
}
.btn.sp3 {
    *font-size:9pt;
    font-size: 10pt !important;
    padding: 5px 3px 5px 3px !important;
    line-height: 10px !important;
    border:1px solid #eee;
}
.content-rotate-90 {
    -moz-transform: rotate(-90.0deg); /* FF3.5+ */
    -o-transform: rotate(-90.0deg); /* Opera 10.5 */
    -webkit-transform: rotate(-90.0deg); /* Saf3.1+, Chrome */
    filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=0.083); /* IE6,IE7 */
    -ms-filter: "progid:DXImageTransform.Microsoft.BasicImage(rotation=0.083)"; /* IE8 */
}

.fld-note {
    font-size:8pt;
    color:#333;
}

.fld-note span {
    font-weight:bold;
}
/*Select Column*/
/*.current-row {
    background-color: #444;
    color:#ffd800;
    font-weight:bold !important;
}

.current-col {
    background-color: #444;
    color:#ffd800;
    font-weight:bold !important;
}*/
/*Select Column*/
.frmlist {
    overflow: auto;
}

.frmlist-items {
    *font-size:9pt;
    font-size: 10pt;
    padding: 5px 10px !important;
    border-bottom: 1px dotted #ccc;
}

    .frmlist-items:hover {
        background-color: #214b8d !important;
        color: #fff !important;
    }

li.list-items-theme2 {
    *font-size:9pt;
    font-size: 10pt;
    border-bottom: 1px dotted #ccc;
    width: 100% !important;
    cursor: pointer;
}

    li.list-items-theme2:hover {
        background-color: #214b8d !important;
        color: #fff !important;
    }

.levels-head{
    font-weight:bold;
    font-size:11pt !important;
    margin-bottom:10px;
}
.checkbox.level1 {
    margin-left:20px !important;
}
.checkbox.level2 {
    margin-left:40px !important;
}
.checkbox.level3 {
    margin-left:60px !important;
}
.checkbox.level4 {
    margin-left:80px !important;
}
label.checkbox:hover{
    background-color:#f5f5f5;
    font-weight:bold;
    color:#b40000;
}

@media screen and (max-height: 450px) {
    .sidenav {
        padding-top: 85px;
    }

        .sidenav a {
            font-size: 18px;
        }

    .home-content {
        max-width: 70%;
        margin-top: 30px;
    }
}

@media (max-width: 500px) {
    
    .home-content {
        max-width: 90%;
        margin-top: 30px !important;
    }

    .logo-text {
        color: #222;
        margin-bottom: 0;
        font-size: 25pt;
        font-weight: bold;
        letter-spacing: 4px;
        margin-top: 7px;
    }

    .contentbox {
        padding: 10px 5px 10px 15px;
    }
    .contentbox .icon-container {
        display:none;
    }

    .contentbox .text-container {
        width: 100%;
    }

    .contentbox p.desc {
        font-size: 7pt;
    }

    .carousel-caption {
        padding-top: 5px !important;
    }

        .carousel-caption .title {
            font-size: 11pt !important;
            margin-bottom: 1px !important;
        }

        .carousel-caption .desc {
            font-size: 8pt !important;
            margin-bottom: 3px !important;
        }

    .pages-title-container {
        padding: 20px 0 0 15px !important;
    }
    .pages-title {
        font-size: 13pt;
    }

    .footable.table > tbody > tr > td.highlight-value-mode1 {
        font-size:11pt !important;
        font-weight:bold !important;
        color:#000 !important;
    }

    .footable.table > tbody > tr > td.highlight-value-mode2 {
        font-size:12pt !important;
        font-weight:bold !important;
        color:#b90000 !important;
    }

    .footable .btn.sp1 {
        font-size: 10pt;
        padding: 7px 3px 8px 3px;
        font-weight:bold !important;
    }

    .footable .table-cell-fixed {
        font-weight: bold !important;
    }
}

@media (max-width: 767px) {}

@media (min-width: 768px) and (max-width: 991px) {
        
    .home-content {
        max-width: 90%;
        margin-top: 30px !important;
    }

    #FlightsSelectorForm {
        padding-top:10px !important;
    }
}

@media (min-width: 991px) {
    .home-content {
        max-width: 90%;
        margin-top: 30px !important;
    }
}

@media (min-width: 992px) and (max-width: 1170px) {
    #ArrFlightsRecords,
    #DepFlightsRecords {
        display:none !important;
    }
}
@media (min-width: 992px) and (max-width: 1270px) {
    #table-filter {
        visibility:hidden !important;
        display:none !important;
        width:0 !important;
    }
    #table-form {
        width:50% !important;
    }

    #flight-table-form {
        width:75% !important;
    }
}

@media (min-width: 1200px) {
    
    .home-content {
        max-width: 60%;
        margin-top: 30px !important;
    }
    .logo-text {
        color: #222;
        margin-bottom: 0;
        font-size: 20pt;
        font-weight: bold;
        letter-spacing: 4px;
        margin-top: 0;
    }
}

@media print {
    #content-container {
        margin-top:-60px;
    }
    #hidableinprint {
        display:none !important;
    }
    .table-hover tbody tr:hover td {
        background-color: transparent !important;
        color:#000 !important;
        font-weight:normal !important;
    }
    .table-hover tbody tr:hover td a.link,
    .table-hover tbody tr:hover td span {
        color:#000 !important;
        font-weight:normal !important;
    }
}


.footable.table > thead > tr > th, table > thead > tr > th {
    background-color: #efefef !important;
    font-weight: bold !important;
}

.popover-title{
    font-family:"PersianFont1" !important;
    color:#000 !important;
    text-align:center !important;
    direction:rtl !important;
    font-weight:bold !important;
}
.popover-content{
    font-family:"PersianFont1" !important;
    color:#000 !important;
    text-align:right !important;
    direction:rtl !important;
}

.tooltip-inner {
    background-color:#333 !important;
    color:#fff !important;
}

/*Highlight Selected Table Row*/
.deleteHighlight{}
.rowselected,
td.table-cell-fixed .rowselected{
    background-color: #ffd800 !important;
    color: #222 !important;
    font-weight: bold !important;
}
/*Highlight Selected Table Row*/


/*Modern Slider*/
.switch {
    position: relative;
    display: inline-block;
    width: 45px;
    height: 22px;
}

    .switch input {
        display: none;
    }

.slider {
    position: absolute;
    cursor: pointer;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #ccc;
    -webkit-transition: .4s;
    transition: .4s;
}

    .slider:before {
        position: absolute;
        content: "";
        height: 15px;
        width: 15px;
        left: 10px;
        bottom: 4px;
        background-color: white;
        -webkit-transition: .4s;
        transition: .4s;
    }

input:checked + .slider {
    background-color: #4ab241;
}

input:focus + .slider {
    box-shadow: 0 0 1px #2196F3;
}

input:checked + .slider:before {
    -webkit-transform: translateX(16px);
    -ms-transform: translateX(16px);
    transform: translateX(16px);
}

.slider.round {
    border-radius: 19px;
}

    .slider.round:before {
        border-radius: 50%;
    }
/*Modern Slider*/

/*Modern Slider*/
.switch-sp {
    position: relative;
    display: inline-block;
    width: 40px;
    height: 22px;
}

    .switch-sp input {
        display: none;
    }

.slider-sp {
    position: absolute;
    cursor: pointer;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #ccc;
    -webkit-transition: .4s;
    transition: .4s;
}

    .slider-sp:before {
        position: absolute;
        content: "";
        height: 15px;
        width: 15px;
        left: 3px;
        bottom: 4px;
        background-color: white;
        -webkit-transition: .4s;
        transition: .4s;
    }

input:checked + .slider-sp {
    background-color: #2f4857;
}

input:focus + .slider-sp {
    box-shadow: 0 0 1px #2196F3;
}

input:checked + .slider-sp:before {
    -webkit-transform: translateX(18px);
    -ms-transform: translateX(18px);
    transform: translateX(18px);
}

.slider-sp.round-sp {
    border-radius: 19px;
}

    .slider-sp.round-sp:before {
        border-radius: 50%;
    }
/*Modern Slider*/


/*Badge Animation*/

.btn-badge {
	float: right;
	width: 15px;
	height: 15px;
	line-height: 15.5px;
	background: #FF5D5D;
	font-size: 9px;
	position: absolute;
	top: 3px;
	right: -2px !important;
	border-radius: 100%;
	text-align: center;
    color:#fff;
    font-weight:bold;
}

.btn-badge:after {
	float: right;
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	border: 2px solid #fe7e7e;
	opacity: 0;
	border-radius: 100%;
	width: 15px;
	height: 15px;
	animation: sonar 1.5s infinite
}

@keyframes sonar {
	0% {
		transform: scale(.9);
		opacity: 1
	}
	100% {
		transform: scale(2);
		opacity: 0
	}
}

/*Badge Animation*/